# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.3.1

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/2a6f69e9cb9f20d046eb85f1cca8219934f220b6/windows/quick-lint-js.msix
  InstallerSha256: 3ce95a43ead5b5480d591c78b6adb578edb2fb1f92152a0b1fba4fa882377609
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: fa6b940b-8f96-4b46-8e21-703a63133e06_y724facbts4te

ManifestType: installer
ManifestVersion: 1.1.0
